export declare const getFiles: (entry: any, extensions?: never[], excludeExtensions?: never[]) => any[];
export declare function capitalizeWords(str: any): string;
export declare function isVideo(mediaUrl: any): boolean;
export declare function stripHtml(str: any): any;
export declare function convertToSlug(Text: any): any;
export declare function getLastNumberOfString(str: any): number;
export declare function youtubeParser(e: any): string;
export declare function srcIframeParser(str: any): any;
